跳转到主要内容
POST
/
openapi
/
v1
/
task
/
clone-voice
/
create
创建声音克隆(同步)
curl --request POST \
  --url https://api.vmeg.ai/openapi/v1/task/clone-voice/create \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --header 'X-Idempotency-Key: <x-idempotency-key>' \
  --data '
{
  "voiceName": "<string>",
  "provider": "V1",
  "refAudio": "<string>",
  "sampleLanguage": "zh-CN",
  "sampleText": "<string>"
}
'
{
  "code": 200,
  "message": "",
  "data": {
    "taskId": "<string>",
    "voiceId": "<string>",
    "createdAt": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.vmeg.ai/llms.txt

Use this file to discover all available pages before exploring further.

授权

Authorization
string
header
必填

Authorization 请求头中传入 API Key(Bearer <api_key>)。见 鉴权

请求头

X-Idempotency-Key
string
必填

创建任务或修改持久化数据的 POST 必填(最长 64 字符)。见 幂等

Maximum string length: 64

请求体

application/json
voiceName
string

克隆音色在资产库中的展示名称

provider
enum<string>

克隆引擎版本(V1V5)。见 支持的克隆方式

可用选项:
V1,
V2,
V3,
V4,
V5
示例:

"V1"

refAudio
string

参考音频 URL(HTTPS)

sampleLanguage
string

样本语言 locale(BCP-47)。见 支持的语言

示例:

"zh-CN"

sampleText
string

refAudio 的可选对照文本,有助于提升克隆质量

响应

200 - application/json

成功

code
integer
必填

业务码;200 表示成功

示例:

200

message
string

code 非成功时的说明信息

示例:

""

data
object

同步 HTTP 响应中返回的克隆结果。